.titre {
	font-family: HoaryGaut;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	background-color: #333333;
	color: #CC3333;

}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #999999;
	text-align: justify;

}
.titre2 {
	font-family: KentuckyFriedChickenFont, HoaryGaut;
	font-size: 24px;
	color: #CC3333;
	background-color: #000000;

}
.Titrechanteur {

	font-family: KentuckyFriedChickenFont;
	font-size: 24px;
	font-style: normal;
	color: #FFFF66;
}
.titrejaune {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFF66;
}
